#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-doclayout
version:              1.1.0
visibility:           public
id:                   hslua-module-doclayout-1.1.0-L43OjlOVMLPBqzuQiYDm7g
key:                  hslua-module-doclayout-1.1.0-L43OjlOVMLPBqzuQiYDm7g
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua-module-doclayout
synopsis:             Lua module wrapping Text.DocLayout.
description:          Lua module wrapping @Text.DocLayout@.
category:             Foreign
abi:                  86347542b03b186dd208c6c43f5148d8
exposed:              True
exposed-modules:      HsLua.Module.DocLayout
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-doclayout-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-doclayout-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-doclayout
hs-libraries:         HShslua-module-doclayout-1.1.0-L43OjlOVMLPBqzuQiYDm7g
depends:
    base-4.15.1.0 doclayout-0.4.0.1-4SE6V4Ltt4VDQVT3l5Uwqp
    hslua-2.3.0-BgNZPXLO6bN27WE7iID59p text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-doclayout/html/hslua-module-doclayout.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-doclayout/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

